/*
Theme Name: Twenty Twenty Child
Theme URL: http://www.scotlandthefacts.com/
Description: Twenty Twenty Child Theme
Author: mofistudio
Author URL: http://mofistudio.com/
Template: twentytwenty
Version: 1.0.0
Text Domain: twentytwenty-child
*/ 
/* Custom CSS goes after this line */


.entry-content{
	font-family: 'Roboto', sans-serif!important
 }

.entry-content p { line-height:1.6em}

table { background:#fff; font-size: 0.7em}

.home .site-description{ display:none} 

.fdooter-widgets a{ color:#80daf2}


.cover-header:before{border-bottom-left-radius:140px; position:absolute;}

.footer-top-visible .footer-nav-widgets-wrapper, .footer-top-hidden #site-footer{
	margin-top:2em
}





.footer-nav-widgets-wrapper{border-top-right-radius:110px}

.archive-title .color-accent{
	color:#005e76!important
}

.archive-title .color-accent{
   color: #287487!important

}

.archive-header{
background-repeat: no-repeat;
  background-size: 600px 504px;
	background-position: bottom right;
	border-bottom-left-radius:90px
}



.header-footer-group input[type="submit"]{color:#fff}
.screen-height{min-height:95vh}




@media screen and (max-width: 600px) {
.screen-height{min-height:80vh}


.archive-header{
background-repeat: no-repeat;
  background-size: 600px 504px;
	background-position: bottom
		center;
		border-bottom-left-radius:90px

}
}

